Polyrankdocs
Metrics catalog

GET /v1/metrics/catalog

The 61-metric catalog. Each entry has id, name, description, category, direction, cost, longTailed flag, minN, supportedWindows. Single source of truth.

GET
/v1/metrics/catalog

The 61-metric catalog. Each entry has id, name, description, category, direction, cost, longTailed flag, minN, supportedWindows. Single source of truth.

AuthorizationBearer <token>

API key: Authorization: Bearer pk_live_… (mint at polyrank.app/api-keys)

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/metrics/catalog"
{  "version": "string",  "count": -9007199254740991,  "metrics": [    {      "id": "string",      "name": "string",      "description": "string",      "category": "string",      "direction": "string",      "cost": "string",      "longTailed": true,      "minN": -9007199254740991,      "sampleSizeColumn": "string",      "supportedWindows": [        "lifetime"      ],      "displayableWindows": [        "lifetime"      ],      "defaultWindow": "lifetime",      "compositeNeutralDefault": true    }  ]}